### Function

# Pango attr_line_height_new_absolute

since: 1.50

#### Declaration [src]

    PangoAttribute*
    pango_attr_line_height_new_absolute (
      int height
    )

#### Description [src]

Override the height of logical line extents to be `height`.

This affects the values returned by `pango_layout_line_get_extents()`, `pango_layout_line_get_pixel_extents()` and `pango_layout_iter_get_line_extents()`.

Available since: 1.50

#### Parameters

`height`

  Type: `int`

  The line height, in `PANGO_SCALE`-ths of a point.

#### Return value

Type: `PangoAttribute`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.